Adobe Reader Blog
Stay up-to-date on Adobe Reader…

September 10, 2013

Adobe Reader and Acrobat Quarterly Updates Now Available

Adobe has released updates for Adobe Reader and Acrobat XI (11.0.04) and Adobe Reader and Acrobat X (10.1.8). You will be able to update your system to the latest versions from the built-in updater or by downloading the patch from the Adobe website. You can find out what is in these updates from these release notes for each version. IT professionals can get more details on the update and deploying it across their organization from the Enterprise Toolkit for Acrobat products.

Bookmark and Share

COMMENTS

  • By kiron - 6:04 AM on September 11, 2013  

    adobe reader download not succeesful pl solve it

  • By StupiT - 10:05 AM on September 12, 2013  

    It seems Adobe Reader 11.0.4 automatically changes some PDF files,
    and then suggests “Do you want to save changes…” when you close them.
    Tested on files like “Minimal PDF File” examples from page 700 here:
    http://www.adobe.com/devnet/acrobat/pdfs/PDF32000_2008.pdf
    __
    Adobe Reader 9.0 does not have such a bug (or is it a feature?).

  • By StupiT - 4:15 PM on September 12, 2013  

    Sorry, it was my mistake:
    I incorrectly set offset in “startxref” section of those PDF files.
    It seems in such a case Adobe Reader 11.0.4 “corrects”
    that “bad” PDF, and suggests to save these changes
    (while Adobe Reader 9 and other readers keep silence).

  • By arnold Morris - 2:26 PM on September 13, 2013  

    Adobe XI does not work with windows 7 there is an incompatibility issue with something. I have reinstalled it a number of times. The program opens for several seconds then closes. acrRd32 incompatibility issue of some sort. How do I get a version that works. The Adobe community is full of people trying to resolve the issue,

  • By tnx - 11:44 AM on September 17, 2013  

    tnx

  • By Jean Carkner - 10:29 PM on September 18, 2013  

    I been using Adobe Reader on Sept. 17, 2013, I was copying off 2013 3 tier formulary guide, It stop printing on me. Since then it would not let be back in to finish printing the first 11 pages.

  • By johnson - 2:38 PM on September 20, 2013  

    I want to update Adobe Reader from Version 11.0.02 to 11.0.04. By doubleklicking the msp file the setup demands the acroread.msi. Is that new? With Adobe Reader X it’s not required the full msi (e.g. 10.1.3 to 10.1.4)